/******************************************************************************* 
Use this file for "hacky" code or anything you're ashamed to code. We all have 
to do it from time to time. Let's just keep it all in one place and fix it when 
there is time to do it right/better/different.

READ WHY HERE: http://csswizardry.com/2013/04/shame-css/

*******************************************************************************/
#footer-social-logo #socialmedia {
  float: left;
}

.view-landing-page-sliders h2.field-content a {
    position: absolute;
    top: 60%;
    width: 80%;
    right: 10px;
    background: rgba(0, 0, 0, 0.8);
    padding: 20px;
    color: white;
    text-decoration: none;
}

.view-landing-page-sliders h2.field-content a:hover {
	text-decoration: underline;
}
.slider-help {
	font-size:0.5em;
}

